Subject: Re: bug#31131: 26.1; menu-set-font not setting font properly and artefacts on bold face

From: Eli Zaretskii <[email-masked]>
Date: Fri, 13 Apr 2018 22:01:41 +0300

> From: Benjamin Andresen <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 13 Apr 2018 20:04:11 +0200
> 
> > You mean, the slightly yellowish color of some of the text where 
> > the
> > cursor was moved?  I'm quite sure this is something local to 
> > your
> > system, like some problem with your video driver.  If the driver
> > software has some "acceleration" or "advanced" features, try 
> > turning
> > them off.
> 
> Thank you. That was it.

Thanks, I will therefore close this bug.

> Because the font selection in Emacs behaved strange and didn't apply
> my the font size (which I guess is still a bug?)

It could be a bug, please file a separate report with the details, and
let's take it from there.

> For reference I will include two screenshots in case it may be 
> useful for someone else down the road.

Thanks.